<?php

namespace App\Livewire;

use Livewire\Component;
use App\Models\Career;

class Careers extends Component
{
    public function render()
    {
        return view('livewire.careers', [
            'careers' => Career::where('status', 1)
                        ->orderBy('id', 'asc')
                        ->get()
        ])->layout('components.layout');
    }
}
